.mktoForm {
	width: 100% !important;
}

.mktoLabel {
	font-size: 14px !important;
}

.mktoGutter {
	display: none;
}

.mktoField {
	width: auto !important;
	margin-left: 10px !important;
	padding: 10px !important;
}

.mktoHtmlText {
	width: 100% !important;
}

.mktoHtmlText span {
	font-size: 10px !important;
	line-height: 12px !important;
}
